.social-content ul li {
	margin-bottom:14px;
}

#about .hide-on-js, #portfolio .hide-on-js, #social .hide-on-js, #contact .hide-on-js {
	width:580px;
	display: block;
	background-color: maroon;
}

.page_navigation a, .alt_page_navigation a {
	display: block;
	float: left;
}

.page_navigation{
	width: 60px;
	margin: 0 auto;
}